petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscStageLogDestroy

This destroys a PetscStageLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageLogDestroy(PetscStageLog stageLog)

Not collective

### Input Paramter

stageLog -The PetscStageLog

### Keywords

log, stage, destroy

### See Also

PetscStageLogCreate()

### Level

developer

### Location

src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages